# Uses of Class
org.apache.velocity.runtime.parser.node.JJTStandardParserState

Packages that use JJTStandardParserState
Package
Description
org.apache.velocity.runtime.parser
org.apache.velocity.runtime.parser.node

## Uses of JJTStandardParserState in org.apache.velocity.runtime.parser

Fields in org.apache.velocity.runtime.parser declared as JJTStandardParserState
Modifier and Type
Field
Description
`protected JJTStandardParserState`
StandardParser.`jjtree`

## Uses of JJTStandardParserState in org.apache.velocity.runtime.parser.node

Subclasses of JJTStandardParserState in org.apache.velocity.runtime.parser.node
Modifier and Type
Class
Description
`class`
`JJTParserState`